Se você joga Pokémon Go em um iPhone 5 ou iPhone 5c sinto lhe informar mas a Niantic está descontinuando o suporte para versões mais antigas de alguns aparelhos da Apple que não serão capaz de atualizar para versão 11 do IOS.

De acordo com a Niantic os jogadores afetados a partir do dia 28/02/2017 não poderão sequer ter mais acesso às suas contas Pokémon GO utilizando os dispositivos afetados pela atualização, para por exemplo, ter acesso as PokéCoins ou dar uma verificada em algumas coisa dentro do jogo.

Se você possui um iPhone 5, iPhone 5c, da 1°, 2º ou 3º geração do iPad e quer continuar jogando, vai ter que trocar de aparelho. Para mais informações de dispositivos suportados, clique aqui.